Subject: Ticket Assigned - Re: Your order has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 13:25:00 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order has been cancelled I am so disappointed.. I called your call center to ask for reason of delay
and get my order as soon as possible.. but you canceled the order .. and
you’re assuming that I am the one who asked for the cancellation!! I called
your call center again and they said you have a problem in the order that s
what it was canceled.. and then I tried to order same order again but I
didn’t have a discount code .. I called your customer service third time to
ask for a discount code .. least you can do after all the delay and
cancellation.. they said you can ask via email or social media .. !!!!

On Thu, 29 Sep 2022 at 4:26 PM Centrepoint <[email-masked]>
wrote:

> Order 9587158574.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> Your order has been successfully cancelled.
> Hi Leila Dakir, we just wanted to confirm that your order number
> 9587158574
> <https://www.centrepointstores.com/ae/en/my-account/order/9587158574?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_AE_en>
> has been cancelled at your request. Your refund is being processed and will
> be sent to your original payment method at the earliest. Hope to see you
> back soon.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/161109353?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_AE_en>
> BABYSHOP
> Juniors Knitted Sherpa Blanket - 76x100 cms
>
> Color: Cream
> Quantity: 1 AED 49
>
> <https://www.centrepointstores.com/ae/en/p/164279656?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_AE_en>
> BABYSHOP
> Giggles Floral Print Changing Mat with Snap Button Closure - 45x60 cms
>
> Color: Beige
> Size: Free Size
> Quantity: 1 AED 30
>
> <https://www.centrepointstores.com/ae/en/p/164288986?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_AE_en>
> SHOEMART
> WAVE Solid Duffel Bag with Detachable Strap and Zip Closure
>
> Color: Blue
> Quantity: 1 AED 146
>
> Subtotal: * AED 225*
> Standard ground shipping:
>
>
> * FREE *
> *Total* *AED 217.1*
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4941566